html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,img{margin:0;padding:0;}
img,body,html,div{border:none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}

caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
H1{ color: #263d87; font-family: Tahoma; font-weight: bold; font-size: 17.09px; letter-spacing: 1px; margin-bottom: 30px; }
H2 { FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #419ac9; TEXT-DECORATION: none; }
H3 { FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: black; TEXT-ALIGN: center; TEXT-DECORATION: none; }
H4 { MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7px; COLOR: black; TEXT-DECORATION: none; }
H5 { MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 5px; COLOR: black; TEXT-DECORATION: none; }
H6 { MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 3px; COLOR: black; TEXT-DECORATION: none; }
P { MARGIN-TOP: 5px; MARGIN-BOTTOM: 10px; }
FORM { MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }
A { COLOR: #2c508f; }
TD {vertical-align:top;}


body{ FONT-SIZE: 85%; COLOR: black; FONT-FAMILY: verdana, arial; line-height: 24px;}

strong, b{ font-weight: bold; }

#maincontainer { max-width: 1024px; *width: expression((document.documentElement.clientWidth || document.body.clientWidth) > 1024? "1024px": "auto"); }
table.toptable{ width: 100%; background: url(images/toptable_bg.gif) repeat-x bottom; }
	table.toptable tr.toptableone{ height: 21px; }
		table.toptable tr.toptableone td{ height: 21px; line-height: 21px; background: url(images/toptabletdone_bg.jpg) no-repeat right; color: #FFFFFF; font-family: Trebuchet MS; font-style: italic; font-weight: bold; font-size: 15.85px; }
	table.toptable tr.toptabletwo{ height: 24px; }
		table.toptable tr.toptabletwo td{ height: 24px; line-height: 24px; background: url(images/toptabletrtwo_bg.gif) no-repeat left; text-align: right; white-space: nowrap; }
			table.toptable tr.toptabletwo td a{ display: block; float: right; margin-top: 4px; }
	table.toptable tr h1{ font-family: Tahoma; font-size: 33.64px; font-weight: bold; color: #1d3582; padding-top: 55px; padding-bottom: 10px; margin-bottom:0px; /*white-space: nowrap;*//*white-space: nowrap;*/ }
#contentcolumn{ margin-left: 190px; padding-top:25px; height:0px;}

	#contentcolumn h1{ color: #263d87; font-family: Tahoma; font-weight: bold; font-size: 17.09px; letter-spacing: 1px; margin-bottom: 30px; }

	#contentcolumn td.fpbt{ width: 195px; padding: 0px 29px 0px 29px; background: #FFFFFF url(images/frontpageblockstop_bg.jpg) no-repeat top; vertical-align: top; }
		
		#contentcolumn td.fpbt p.head{ font-family: Tahoma; font-size: 11px; font-weight: bold; line-height: 12px; color: #1b3477; text-align: left; margin: 10px 0px 9px 0px; }
		#contentcolumn td.fpbt p{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 13px; text-align: left; color: #333333; margin: 0px 0px 10px 0px; }
	
	#contentcolumn td.fpbb{ width: 253px; height: 24px; background: url(images/frontpageblocksbottom_bg.jpg); }
	
	#contentcolumn table.fpbigtbl{ margin: 5px auto 0px auto; }
	
	#contentcolumn td.fpbigtop{ background: url(images/frontpagebigtop_bg.gif) no-repeat bottom; height: 15px; line-height: 15px; }
	
	#contentcolumn tr.fpbigtr{ background: url(images/frontpagebig_bg.gif) repeat-x top; }
	
		#contentcolumn tr.fpbigtr td{ width: 261px; vertical-align: top; }
		#contentcolumn table.fpbigtbl tr.fpbigtr td p.head{ font-family: Tahoma; font-size: 13px; font-weight: bold; color: #1d3582; }
	#contentcolumn table.fpbigtbl tr.fpbigtr td p.head span{ font-family: Tahoma; font-size: 13px; font-weight: bold; color: #990000; }
	
	#contentcolumn table.fpbigtbl tr.fpbigtr td p{ font-family: Tahoma; font-size: 11px; line-height: 15px; color: #333333; margin: 4px 0px 0px 0px; }
	
	#contentcolumn table.fpbigtbl tr.fpbigtr td p.head, #contentcolumn table.fpbigtbl tr.fpbigtr td p{ margin-left: 18px; margin-right: 20px; }
	
	#contentcolumn .menu{ margin-top: 55px; }
	
	#contentcolumn .menu, #contentcolumn .menu a:link, #contentcolumn .menu a:visited, #contentcolumn .menu a:hover, #contentcolumn .menu a:active{ color: #5769a2; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-align: center; text-decoration: none; }
		
		#contentcolumn .menu a:hover, #contentcolumn .menu a:active{ color: #1d3582; }
	
#leftcolumn{ float: left; width: 193px; text-align: center; background: url(images/leftcolumn_bg.gif) no-repeat top; padding-top: 50px; margin-left:-3px;}

#leftcolumn a.menu:link, #leftcolumn a.menu:visited{ display: block; height: 19px; line-height: 19px; width: 130px; background: url(images/menu_bg.gif) repeat-x top; color: #1d3582; font-family: Tahoma; font-size: 12px; font-weight: bold; padding-left: 7px; text-decoration: none; vertical-align: middle; text-align: left; margin: 0px auto 0px auto; }

#leftcolumn a.menu:active, #leftcolumn a.menu:hover{ display: block; height: 19px; line-height: 19px; width: 130px; background: url(images/menu_bg.gif) repeat-x top; color: #990000; font-family: Tahoma; font-size: 12px; font-weight: bold; padding-left: 7px; text-decoration: none; vertical-align: middle; text-align: left; margin: 0px auto 0px auto; }

#leftcolumn a.box:link, #leftcolumn a.box:visited{ display: block; width: 140px; height: 17px; background: url(images/boxnorm_bg.jpg); margin: 28px auto 9px auto; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; padding-top:121px; line-height: 14px }

#leftcolumn a.box:active, #leftcolumn a.box:hover{ display: block; width: 140px; height: 17px; background: url(images/boxhot_bg.jpg); margin: 28px auto 9px auto; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none;  padding-top:121px; line-height: 14px }

.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; overflow: hidden; height:1px; }
.welcome{ FONT-SIZE: 85%; COLOR: black; FONT-FAMILY: verdana, arial; margin-top: -420px; margin-left: -200px; }
.headerblockbottom{ width: 99.6%; height: 6px; line-height: 6px; background: url(images/headerblockbottom.gif) no-repeat left; overflow: hidden; text-align: right; margin-bottom: 30px; }
.headerblock{ width: 99.6%; background: url(images/headerblock.gif) repeat-x bottom; vertical-align: bottom; }
#contentcolumn .headerblock H1{ color: #263d87; font-family: Tahoma; font-weight: bold; font-size: 17.09px; letter-spacing: 1px; text-transform: uppercase; margin-bottom:0px; line-height:18px; padding-left:7px; padding-right:7px;}
.textblockhead{ width: 99.6%; height: 7px; line-height: 7px; background: url(images/textblockhead_bg.jpg) no-repeat left; overflow: hidden; font-size: 7px; }
.textblock{ width: 99.6%; background: url(images/textblock_bg.jpg) repeat-y left; overflow: hidden; }
.textblock p, .textblock table{ margin-left: 12px; }
.textblockbottom{ width: 99.6%; height: 7px; line-height: 7px; background: url(images/textblockbottom_bg.jpg) no-repeat left; overflow: hidden; margin-bottom: 8px; }
.textblockmanual{ width: 97.6%; background: url(images/textblock_bg.jpg) repeat-y left; overflow: hidden; padding-left: 2%; }
input.submit{ font-family: Tahoma; font-size: 11px; font-weight: bold; line-height: 14px; color: #1d3582; border: 1px ridge #1d3582; background: #fff2c6; padding: 2px 3px 2px 3px; }
